Metadata revisions for kanji-3.1.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r2 Thu Mar 8 22:09:35 UTC 2018 fosskers
  • Changed the library component's library dependency on 'aeson' from

    >=1.2 && <1.3
    to
    >=1.2 && <1.4

  • Changed the executable 'kanji' component's library dependency on 'aeson' from

    >=1.2 && <1.3
    to
    >=1.2 && <1.4

  • Changed the executable 'kanji' component's library dependency on 'microlens-aeson' from

    >=2.2 && <2.3
    to
    >=2.2 && <2.4

  • Changed the test suite 'kanji-test' component's library dependency on 'aeson' from

    >=1.2 && <1.3
    to
    >=1.2 && <1.4

  • Changed the benchmark 'kanji-bench' component's library dependency on 'aeson' from

    >=1.2 && <1.3
    to
    >=1.2 && <1.4

-r1 Wed Mar 7 19:08:49 UTC 2018 fosskers
  • Changed the benchmark 'kanji-bench' component's library dependency on 'criterion' from

    >=1.1 && <1.3
    to
    >=1.1 && <1.5

-r0 Sat Mar 3 00:26:21 UTC 2018 fosskers